## libnumber-phone-perl 2.2002

=== debian/changelog ===
libnumber-phone-perl (2.2002-1) unstable; urgency=low

  * Initial Release.

 -- Michael Prokop <mprokop@sipwise.com>  Tue, 26 Nov 2013 12:51:12 +0100
