=== debian/control ===
Source: libnumber-phone-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdbm-deep-perl (>= 2.0008),
 perl (>= 5.7.3)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Number-Phone/

Package: libnumber-phone-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdbm-deep-perl (>= 2.0008),
 perl (>= 5.7.3)
Description: unknown
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
