=== debian/watch ===
version=3
http://search.cpan.org/dist/Number-Phone/   .*/Number-Phone-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
