## libnumber-phone-perl 3.0003

=== debian/changelog ===
libnumber-phone-perl (3.0003-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 3.0003
  * Add autopkgtest control file.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 22:25:11 +0200

libnumber-phone-perl (3.0001-1) unstable; urgency=low

  * Initial Release. (Closes: #757193)

 -- Michael Prokop <mika@debian.org>  Thu, 7 Aug 2014 12:15:54 +0200
