=== debian/control ===
Source: libnumber-phone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdbm-deep-perl (>= 2.0008),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnumber-phone-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnumber-phone-perl.git
Homepage: https://metacpan.org/release/Number-Phone

Package: libnumber-phone-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbm-deep-perl (>= 2.0008)
Description: base class for parsing and dealing with phone numbers
 This Perl module and its sub-classes provides support for parsing
 and dealing with phone numbers, e.g. Number::Phone::Country looks up
 the country based on a telephone number.
