## libnumber-phone-perl 3.0014

=== debian/changelog ===
libnumber-phone-perl (3.0014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0014.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 19:24:24 +0100

libnumber-phone-perl (3.0013-1) unstable; urgency=medium

  * Team upload.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Import upstream version 3.0013.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.
  * Build-depend on Test::More 0.96.
  * Add build dependency on libtest-utf8-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 17:32:45 +0100
