=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Uploaders: Michael Prokop <mika@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdbm-deep-perl (>= 2.0008),
+                     libtest-utf8-perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnumber-phone-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnumber-phone-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Number-Phone
 
 Package: libnumber-phone-perl
