=== debian/watch ===
version=3
https://metacpan.org/release/Number-Phone   .*/Number-Phone-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
