## libnumber-phone-perl 3.2000

=== debian/changelog ===
libnumber-phone-perl (3.2000-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 3.2000
  * Add new files to debian/copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Clean up versioned (build) dependencies. Thanks to cme.
  * One more HTTPS URL in debian/copyright. Thanks to duck.
  * Add patch to add missing whatis entries to manpages.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 23:17:06 +0200
