## libnumber-phone-perl 3.3000

=== debian/changelog ===
libnumber-phone-perl (3.3000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.3000
  * debian/patches/pod-whatis.patch: Remove, applied upstream.

 -- Angel Abad <angel@debian.org>  Thu, 15 Dec 2016 13:12:38 +0100

libnumber-phone-perl (3.2001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.2001
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Mon, 17 Oct 2016 10:29:00 +0200
