=== debian/control ===
Source: libnumber-phone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdbm-deep-perl,
                     libtest-utf8-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnumber-phone-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnumber-phone-perl.git
Homepage: https://metacpan.org/release/Number-Phone

Package: libnumber-phone-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbm-deep-perl
Description: base class for parsing and dealing with phone numbers
 This Perl module and its sub-classes provides support for parsing
 and dealing with phone numbers, e.g. Number::Phone::Country looks up
 the country based on a telephone number.
