## libnumber-phone-perl 3.4000

=== debian/changelog ===
libnumber-phone-perl (3.4000-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update debian/* years.
  * Bump Standards-Version to 4.0.0 (no changes)
  * Bump Debhelper compat level to 10
  * Import upstream version 3.4000

 -- Angel Abad <angel@debian.org>  Tue, 27 Jun 2017 17:42:00 +0200
