=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdbm-deep-perl,
                      libtest-utf8-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnumber-phone-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnumber-phone-perl.git
 Homepage: https://metacpan.org/release/Number-Phone
