## libnumber-phone-perl 3.4002

=== debian/changelog ===
libnumber-phone-perl (3.4002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.4002
  * debian/control: Update {Build-}Depends
  * Bump Standards-Version to 4.1.0 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 29 Sep 2017 09:01:58 +0200
