=== debian/control ===
--- 
+++ 
@@ -6,9 +6,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdbm-deep-perl,
+                     libfile-sharedir-install-perl (>= 0.11),
+                     libfile-sharedir-perl (>= 1.104),
+                     libscalar-list-utils-perl,
                      libtest-utf8-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnumber-phone-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnumber-phone-perl.git
 Homepage: https://metacpan.org/release/Number-Phone
@@ -17,7 +20,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdbm-deep-perl
+         libdbm-deep-perl,
+         libfile-sharedir-perl (>= 1.104),
+         libscalar-list-utils-perl
 Description: base class for parsing and dealing with phone numbers
  This Perl module and its sub-classes provides support for parsing
  and dealing with phone numbers, e.g. Number::Phone::Country looks up
