## libnumber-phone-perl 3.4005

=== debian/changelog ===
libnumber-phone-perl (3.4005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.4005.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jun 2018 22:28:12 +0200

libnumber-phone-perl (3.4004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.4004.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 19:53:35 +0200

libnumber-phone-perl (3.4003-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 3.4003.
  * debian/copyright: add new third-party files.
  * debian/upstream/metadata: fix Contact field.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Mar 2018 22:28:10 +0100
