=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                      libscalar-list-utils-perl,
                      libtest-utf8-perl,
                      perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnumber-phone-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnumber-phone-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl.git
 Homepage: https://metacpan.org/release/Number-Phone
 
 Package: libnumber-phone-perl
