## libnumber-phone-perl 3.4006

=== debian/changelog ===
libnumber-phone-perl (3.4006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.4006.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2018 21:18:36 +0100
