=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libscalar-list-utils-perl,
                      libtest-utf8-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl.git
 Homepage: https://metacpan.org/release/Number-Phone
