## libnumber-phone-perl 3.5001

=== debian/changelog ===
libnumber-phone-perl (3.5001-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 3.5001
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * debian/control:
    - Remove version from libfile-sharedir-install-perl B-D-I.
    - Add libtest-simple-perl to B-D-I.
  * debian/copyright: Update debian/* years.
  * debian/watch: use uscan version 4.

 -- Angel Abad <angel@debian.org>  Sat, 10 Aug 2019 08:54:12 +0200
