=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libdbm-deep-perl,
-                     libfile-sharedir-install-perl (>= 0.11),
+                     libfile-sharedir-install-perl,
                      libfile-sharedir-perl (>= 1.104),
                      libscalar-list-utils-perl,
+                     libtest-simple-perl,
                      libtest-utf8-perl,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl.git
 Homepage: https://metacpan.org/release/Number-Phone
