## libnumber-phone-perl 3.6001

=== debian/changelog ===
libnumber-phone-perl (3.6001-1) unstable; urgency=medium

  * New upstream version 3.6001
  * d/control:
    - Reformat (cme fix)
    - Annotate test-only build dependencies with <!nocheck>
  * d/u/metadata:
    - Drop deprecated Contact, Name fields

 -- Nick Morrott <nickm@debian.org>  Fri, 13 Dec 2019 13:14:15 +0000

libnumber-phone-perl (3.6000-1) unstable; urgency=medium

  * New upstream version 3.6000
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Add Rules-Requires-Root field
    - Add myself to Uploaders
  * d/copyright:
    - Add myself to Debian Files stanza
  * d/u/metadata:
    - Refresh metadata

 -- Nick Morrott <nickm@debian.org>  Mon, 11 Nov 2019 14:45:47 +0000
