=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: libnumber-phone-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Prokop <mika@debian.org>
+Uploaders: Michael Prokop <mika@debian.org>,
+           Nick Morrott <nickm@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libdbm-deep-perl,
+Build-Depends-Indep: libdbm-deep-perl <!nocheck>,
                      libfile-sharedir-install-perl,
-                     libfile-sharedir-perl (>= 1.104),
-                     libscalar-list-utils-perl,
-                     libtest-simple-perl,
-                     libtest-utf8-perl,
+                     libfile-sharedir-perl (>= 1.104) <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libtest-utf8-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl.git
 Homepage: https://metacpan.org/release/Number-Phone
+Rules-Requires-Root: no
 
 Package: libnumber-phone-perl
 Architecture: all
