## libnumber-phone-perl 3.6005

=== debian/changelog ===
libnumber-phone-perl (3.6005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.6005.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2020 22:45:19 +0200

libnumber-phone-perl (3.6004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.6004.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 May 2020 17:22:49 +0200

libnumber-phone-perl (3.6003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.6003.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2020 16:36:22 +0200

libnumber-phone-perl (3.6002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.6002.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2020 19:06:16 +0100
