## libnumber-phone-perl 3.6006

=== debian/changelog ===
libnumber-phone-perl (3.6006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.6006.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Sep 2020 18:38:38 +0200
