=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdbm-deep-perl <!nocheck>,
                      libfile-sharedir-install-perl,
                      libfile-sharedir-perl (>= 1.104) <!nocheck>,
+                     libparallel-forkmanager-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-utf8-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl.git
 Homepage: https://metacpan.org/release/Number-Phone
