## libnumber-phone-perl 3.8002

=== debian/changelog ===
libnumber-phone-perl (3.8002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.8002.
  * Drop INSTALLDIRS.patch, Makefile.PL is fixed.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 00:35:03 +0100

libnumber-phone-perl (3.8001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 3.7000, 3.7001, 3.8001.
  * Skip new release tests during build and autopkgtests.
  * Add patch to avoid the unpackaged Devel::CheckOS in a test.
  * Add patch to work around a mysterious build system glitch.
  * Update years of packaging copyright.
  * Update test dependencies.
  * Drop unneeded version constraints from (build) dependencies.
  * Unset AUTOMATED_TESTING for autopkgtest's smoke test.
    It enables tests which are both long and flaky.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Sep 2021 13:54:19 +0200
