=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libdbm-deep-perl <!nocheck>,
+Build-Depends-Indep: libdata-dumper-concise-perl <!nocheck>,
+                     libdbm-deep-perl <!nocheck>,
+                     libdevel-hide-perl <!nocheck>,
                      libfile-sharedir-install-perl,
-                     libfile-sharedir-perl (>= 1.104) <!nocheck>,
+                     libfile-sharedir-perl <!nocheck>,
                      libparallel-forkmanager-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtest-utf8-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl.git
 Homepage: https://metacpan.org/release/Number-Phone
@@ -25,7 +28,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdbm-deep-perl,
-         libfile-sharedir-perl (>= 1.104),
+         libfile-sharedir-perl,
          libscalar-list-utils-perl
 Description: base class for parsing and dealing with phone numbers
  This Perl module and its sub-classes provides support for parsing
