## libnumber-phone-perl 3.8005

=== debian/changelog ===
libnumber-phone-perl (3.8005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.8005.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 18:07:11 +0200

libnumber-phone-perl (3.8004-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.8004.

 -- Angel Abad <angel@debian.org>  Thu, 10 Mar 2022 10:42:50 +0100
