## libnumber-phone-perl 3.8007

=== debian/changelog ===
libnumber-phone-perl (3.8007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.8007.
  * Add patch devel-deprecations-environmental.patch to avoid packaging a
    new and not really needed new runtime dependency.
  * Make test dependency on libtest-warnings-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2022 18:29:17 +0100

libnumber-phone-perl (3.8006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.8006.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2022 20:19:10 +0200
