=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtest-warnings-perl <!nocheck>,
+                     libtest-warnings-perl (>= 0.031) <!nocheck>,
                      perl
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl
