## libnumber-phone-perl 3.9001

=== debian/changelog ===
libnumber-phone-perl (3.9001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.9001.
  * Update years of upstream and packaging copyright.
  * Update debian/patches/devel-deprecations-environmental.patch.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Mar 2023 18:20:05 +0100
