## libnumber-phone-perl 3.9002

=== debian/changelog ===
libnumber-phone-perl (3.9002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.9002.
  * d/p/devel-deprecations-environmental.patch: Refresh patch.

 -- Angel Abad <angel@debian.org>  Tue, 20 Jun 2023 13:48:58 +0200
