## libnumber-phone-perl 4.0001

=== debian/changelog ===
libnumber-phone-perl (4.0001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0001.
  * Unfuzz devel-deprecations-environmental.patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Dec 2023 23:11:23 +0100

libnumber-phone-perl (4.0000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0000.
  * Update (test) dependencies.
  * Update devel-deprecations-environmental.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 23:59:28 +0200
