=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libdata-dumper-concise-perl <!nocheck>,
-                     libdbm-deep-perl <!nocheck>,
+Build-Depends-Indep: libdata-compactreadonly-perl <!nocheck>,
+                     libdata-dumper-concise-perl <!nocheck>,
                      libdevel-hide-perl <!nocheck>,
                      libfile-sharedir-install-perl,
                      libfile-sharedir-perl <!nocheck>,
@@ -27,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdbm-deep-perl,
+         libdata-compactreadonly-perl,
          libfile-sharedir-perl,
          libscalar-list-utils-perl
 Description: base class for parsing and dealing with phone numbers
