## libnumber-phone-perl 4.0003

=== debian/changelog ===
libnumber-phone-perl (4.0003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0003.
  * Refresh devel-deprecations-environmental.patch.
  * New test dependency: libtest2-suite-perl.
  * Declare compliance with Debian Policy 4.7.0.
  * Add a note about incompatible changes to (new) NEWS.Developer file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jun 2024 19:09:00 +0200

libnumber-phone-perl (4.0002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0002.
  * Update years of upstream and packaging copyright.
  * Refresh devel-checkos.patch.
  * Unfuzz devel-deprecations-environmental.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 02:15:59 +0100
