## libnumber-phone-perl 4.0004

=== debian/changelog ===
libnumber-phone-perl (4.0004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0004.
  * Add notable changes to debian/NEWS.Developer.
  * Update devel-deprecations-environmental.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 19:39:29 +0200
