## libnumber-phone-perl 4.0005

=== debian/changelog ===
libnumber-phone-perl (4.0005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0005.
  * Refresh debian/patches/devel-deprecations-environmental.patch (fuzz).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2024 23:05:11 +0100
