=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
                      libtest-differences-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-warnings-perl (>= 0.031) <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl.git
 Homepage: https://metacpan.org/release/Number-Phone
