## libnumber-phone-perl 4.0006

=== debian/changelog ===
libnumber-phone-perl (4.0006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0006.
  * Unfuzz devel-deprecations-environmental.patch.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 20:08:42 +0100
