## libnumber-phone-perl 4.0008

=== debian/changelog ===
libnumber-phone-perl (4.0008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0008.
  * Unfuzz devel-deprecations-environmental.patch.
  * Update years of upstream copyright.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 18:13:44 +0200
