=== debian/control ===
Source: libnumber-phone-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Michael Prokop <mika@debian.org>,
 Nick Morrott <nickm@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdata-compactreadonly-perl <!nocheck>,
 libdata-dumper-concise-perl <!nocheck>,
 libdevel-hide-perl <!nocheck>,
 libfile-sharedir-install-perl,
 libfile-sharedir-perl <!nocheck>,
 libparallel-forkmanager-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-differences-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-phone-perl.git
Homepage: https://metacpan.org/release/Number-Phone

Package: libnumber-phone-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdata-compactreadonly-perl,
 libfile-sharedir-perl,
 libscalar-list-utils-perl,
Description: base class for parsing and dealing with phone numbers
 This Perl module and its sub-classes provides support for parsing
 and dealing with phone numbers, e.g. Number::Phone::Country looks up
 the country based on a telephone number.
