=== debian/watch ===
version=4
https://metacpan.org/release/Number-Phone   .+/Number-Phone-v?@ANY_VERSION@@ARCHIVE_EXT@$
