## libnumber-phone-perl 4.0009

=== debian/changelog ===
libnumber-phone-perl (4.0009-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0009.
  * Unfuzz devel-deprecations-environmental.patch.

 -- Samuel Young <samyoung12788@gmail.com>  Wed, 10 Dec 2025 13:23:17 -0600
